Jump to content

Adobe patches critical vulnerabilities in Shockwave Player


nsane.forums

Recommended Posts

Adobe has released an update to its Shockwave Player to address five critical vulnerabilities, four of which could allow an attacker to inject and execute malicious code on affected systems

view.gif View: Original Article

Link to comment
Share on other sites


  • Views 709
  • Created
  • Last Reply

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...